# Generated by Django 4.0.4 on 2022-05-19 12:55

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0019_donatehomepage_form_monthly_amount_1_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateinfopage",
            name="form_amount_1",
            field=models.IntegerField(default=100, verbose_name="pevná částka 1"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_amount_2",
            field=models.IntegerField(default=200, verbose_name="pevná částka 2"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_amount_3",
            field=models.IntegerField(default=500, verbose_name="pevná částka 3"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_amount_4",
            field=models.IntegerField(default=1000, verbose_name="pevná částka 4"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_monthly_amount_1",
            field=models.IntegerField(default=100, verbose_name="měsíční částka 1"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_monthly_amount_2",
            field=models.IntegerField(default=200, verbose_name="měsíční částka 2"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_monthly_amount_3",
            field=models.IntegerField(default=500, verbose_name="měsíční částka 3"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_monthly_amount_4",
            field=models.IntegerField(default=1000, verbose_name="měsíční částka 4"),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_monthly_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí měsíční částka",
            ),
        ),
        migrations.AddField(
            model_name="donateinfopage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_amount_1",
            field=models.IntegerField(default=100, verbose_name="pevná částka 1"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_amount_2",
            field=models.IntegerField(default=200, verbose_name="pevná částka 2"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_amount_3",
            field=models.IntegerField(default=500, verbose_name="pevná částka 3"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_amount_4",
            field=models.IntegerField(default=1000, verbose_name="pevná částka 4"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_monthly_amount_1",
            field=models.IntegerField(default=100, verbose_name="měsíční částka 1"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_monthly_amount_2",
            field=models.IntegerField(default=200, verbose_name="měsíční částka 2"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_monthly_amount_3",
            field=models.IntegerField(default=500, verbose_name="měsíční částka 3"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_monthly_amount_4",
            field=models.IntegerField(default=1000, verbose_name="měsíční částka 4"),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_monthly_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí měsíční částka",
            ),
        ),
        migrations.AddField(
            model_name="donatetargeteddonationspage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
    ]
